Subject: Re: [External] : bug#51240: 27.2; Binding find-library commands

From: Howard Melman <[email-masked]>
Date: Mon, 3 Jan 2022 18:02:11 -0500

On Jan 3, 2022, at 5:40 PM, Drew Adams <[email-masked]> wrote:
> 
>>> Thanks for the explanation, I think it makes sense to add
>>> C-x L, C-x 4 L, C-x 5 L to find-function-setup-keys.
>> Makes sense to me.
> 
> Why is `L' needed, instead of `l', for `C-x [45]'?
> (Why should you need to use the Shift key for this?)
> 
> Why is `C-x L' wasted on this?  That `L' would be a
> perfectly good prefix key for something.
> 
> Is a same-window key binding even needed?  Do you
> really think it will be used much?

I answered all of these previously in this bug several months ago.

Juri and Lars agreed at the time, and I'm just trying to follow through to see the changes make it in.

Howard